@import url("fonts.css");
@import url("carousel.css");

input:focus,
textarea:focus,
select:focus {
	outline: none !important;
	box-shadow: none !important;
}

.cfs-1 {
	font-size: 4.7rem;
}

.cfs-2 {
	font-size: 3.5rem;
}

.cfs-3 {
	font-size: 2.5rem;
}

.cfs-4 {
	font-size: 1.5rem;
}

.cfs-5 {
	font-size: 1.3rem;
}

.cfs-6 {
	font-size: 1.1rem;
}

.cfs-7 {
	font-size: 0.9rem;
}

.opacity-0 {
	opacity: 0;
}

.opacity-4 {
	opacity: .4;
}

.opacity-10 {
	opacity: 1;
}

.rounded-5 {
	border-radius: .5rem;
}

.rounded-8 {
	border-radius: .8rem;
}

.rounded-10 {
	border-radius: 1rem;
}

.rounded-20 {
	border-radius: 2rem;
}

.app-rounded-start {
	border-top-left-radius: 2rem;
	border-bottom-left-radius: 2rem;
}

.app-rounded-end {
	border-top-right-radius: 2rem;
	border-bottom-right-radius: 2rem;
}

.screenshot-rounded-start {
	border-top-left-radius: 2rem;
	border-bottom-left-radius: 2rem;
}

.screenshot-rounded-end {
	border-top-right-radius: 2rem;
	border-bottom-right-radius: 2rem;
}

.review-rounded {
	border-top-left-radius: 2rem;
	border-bottom-left-radius: 2rem;
	border-top-right-radius: 2rem;
}

.card-rounded {
	border-radius: 2rem;
}

.text-yellow {
	color: #F4BB44;
}

.text-blue {
	color: #393D95;
}

.text-blue-10 {
	color: #5A61BB;
}

.text-blue-20 {
	color: #071CC7;
}

.text-blue-30 {
	color: #8084D9;
}

.text-blue-40 {
	color: #B8BBEA;
}

.text-grey {
	color: #6A6C7D;
}

.bg-blue {
	background-color: #393D95;
}

.bg-blue-10 {
	background-color: #5A61BB;
}

.bg-blue-20 {
	background-color: #071CC7;
}

.bg-blue-30 {
	background-color: #8084D9;
}

.bg-blue-40 {
	background-color: #B8BBEA;
}

.bg-yellow {
	background-color: #F4BB44;
}

.bg-light {
	background-color: #F8F8F8;
}

.top-bg {
	background: center top / 40% no-repeat url("../assets/images/top-bg.svg");
}

.btn-blue {
	background-color: #393D95;
}

.btn-blue:hover {
	background-color: #2a2e70;
}

.z-index-1 {
	z-index: 1;
}

.menu-item {
	color: #000;
}

.menu-item:hover {
	color: #2a2e70;
}

.text {
	position: relative;
}

.item-1,
.item-2,
.item-3 {
	position: absolute;
	animation-duration: 4s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}

.item-1 {
	animation-name: anim-1;
}

.item-2 {
	animation-name: anim-2;
}

.item-3 {
	animation-name: anim-3;
}

@keyframes anim-1 {

	0%,
	8.3% {
		top: -50%;
		opacity: 0;
	}

	8.3%,
	25% {
		top: 0%;
		opacity: 1;
	}

	33.33%,
	100% {
		top: 50%;
		opacity: 0;
	}
}

@keyframes anim-2 {

	0%,
	33.33% {
		top: -50%;
		opacity: 0;
	}

	41.63%,
	58.29% {
		top: 0%;
		opacity: 1;
	}

	66.66%,
	100% {
		top: 50%;
		opacity: 0;
	}
}

@keyframes anim-3 {

	0%,
	66.66% {
		top: -50%;
		opacity: 0;
	}

	74.96%,
	91.62% {
		top: 0%;
		opacity: 1;
	}

	100% {
		top: 50%;
		opacity: 0;
	}
}

.accordion-item {
	border-color: #CED4DA;
}

.accordion-button {
	color: #6F7880 !important;
}

.accordion-button:not(.collapsed) {
	box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
	background-image: var(--bs-accordion-btn-icon);
}

.navbar {
	-webkit-transition: background-color 0.5s ease-in-out !important;
	-moz-transition: background-color 0.5s ease-in-out !important;
	-o-transition: background-color 0.5s ease-in-out !important;
	transition: background-color 0.5s ease-in-out !important;
}

.navbar-toggler {
	border: none;
}

.store-button {
	height: 4rem;
}

@media (max-width: 991.98px) {

	.top-bg {
		background: center top / 100% no-repeat url("../assets/images/top-bg.svg");
	}

	.form-bg {
		background: center 15% / 100% no-repeat url("../assets/images/top-bg.svg");
	}

	.app-rounded-start,
	.screenshot-rounded-start {
		border-radius: 0;
		border-top-left-radius: 1rem;
		border-top-right-radius: 1rem;
	}

	.app-rounded-end,
	.screenshot-rounded-end {
		border-radius: 0;
		border-bottom-left-radius: 1rem;
		border-bottom-right-radius: 1rem;
	}

	.card-rounded {
		border-radius: 1rem;
	}

	.review-rounded {
		border-top-left-radius: 1rem;
		border-bottom-left-radius: 1rem;
		border-top-right-radius: 1rem;
	}

	.navbar {
		background-color: #F8F8F8;
	}

	.store-button {
		height: 3rem;
	}

	.cfs-1 {
		font-size: 2.3rem;
	}

	.cfs-2 {
		font-size: 2.1rem;
	}

	.cfs-3 {
		font-size: 2rem;
	}

	.cfs-4 {
		font-size: 1.2rem;
	}

	.cfs-5 {
		font-size: 1rem;
	}

	.cfs-6 {
		font-size: 0.9rem;
	}

	.cfs-7 {
		font-size: 0.8rem;
	}

}